Subject: Comparing Atom and WebDAV

From: Ken MacLeod <[email-masked]>
Date: 30 Jun 2004 13:23:29 -0500

I've posted an article on my weblog, with a corresponding publicly
updateable version on the wiki, that compares the facilities in Atom
and WebDAV:

    http://bitsko.slc.ut.us/blog/atom-webdav.html
    http://intertwingly.net/wiki/pie/WebDavVsAtom

This article does not make any proposals.  It provides background and
comparitive information that may help in focusing Atom efforts where
they need to be.

The last two sections on "Atom-enabling a WebDAV publishing system"
and "defining Atom as a conformant profile of WebDAV" compares the two
by implementing one in the other -- a WebDAV system using Atom and a
definition of Atom based on WebDAV.

  -- Ken